@charset "utf-8";
/*

============================ HOME CSS ==============================



			日本映画TOPページ



====================================================================

*/





#mainvisualBg {
	clear:both;
	background: url(/img/each/top/mainvisual_bg.jpg) top center no-repeat;
}
#wrapper {
}
/* メインビジュアル

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

#mainvisual {
	padding-top:10px;
	width:980px;
	height:406px;
}

#mainvisual a{
}

.mv1{
	text-align:center;
	padding-bottom:5px;
}
#mainvisual #topslide{
	text-align:center;
	width:710px;
	float:left;
	background:#000;
	padding-bottom:5px;
}

#mainvisual #topslide a{
}

#mainvisual #banner{
	float:right;
}

#mainvisual #banner a:hover img.alpha{
	filter:alpha(opacity=90);
	-moz-opacity:0.90;
	 opacity:0.90;
}

/*#mainvisual img{
	margin-top:15px;
}*/

/* 1.ティッカー

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

#ticker01_area {
	clear:both;
	width:960px;
	height:32px;
	background:url(/img/each/top/ticker_bg.jpg) left top no-repeat;
	overflow:hidden;
	position:relative;
	margin:20px auto 50px auto;
}
#ticker01_text {
	width:935px;
	height:32px;
	position:absolute;
	top:0;
	left:164px;
}
#ticker01_text ul {
	list-style:none;
	padding:0;
	margin:0;
}
#ticker01_text ul li {
	list-style:none;
	padding:0;
	margin:0;
	display:none;
	position:absolute;
	top:6px;
	left: 10px;
}
#ticker01_text ul li.start {
	display:block;
}
#ticker01_next {
	width:26px;
	height:32px;
	position:absolute;
	top:0px;
	right:0px;
}
#main {
}
/* 1.ユアシアター

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

#topYourtheater {
	clear:both;
	position:relative;
}
#topYourtheater #title {
	background: url(/img/each/top/yourtheater_title-trans.png) center no-repeat;
	width:727px;
	height:82px;
	position:absolute;
	left:-9px;
	text-indent:-9999px;
	-moz-background-size:contain;
	background-size:contain;
}
#theaterBg {
	padding-top:88px;
	background:url(../../img/each/top/yourtheater_bg.jpg) repeat-y;
}
#theaterInner {
	width:675px;
	margin:auto;
}
.yourtheaterMark {
	z-index:10;
	position:absolute;
	left: -12px;
	top: 68px;
}
.yourtheaterMark2 {
	z-index:10;
	position:absolute;
	left: 230px;
	top: 68px;
}
.yourtheaterMark3 {
	z-index:10;
	position:absolute;
	left: 455px;
	top: 68px;
}
*html .yourtheaterMark,  *html .yourtheaterMark2,  *html .yourtheaterMark3 {
	display:none;
}
#topYourtheater #photo {
	padding-top:6px;
	line-height:1.25em;
	width:205px;
	float:left;
	background:#000;
	border:#f4d029 3px solid;
	color:#FFF;
	text-align:center;
	text-decoration:underline;
	margin:0 7px;
}

*html #topYourtheater #photo{/*IE6 txt繰り返し防止*/
	margin-right:-3px;
	margin-right:3px;
}

#topYourtheater #photo a {
	width:205px;
	overflow:hidden;
}
#topYourtheater #photo a img {
	margin:0 auto 0 auto;
	max-width:92%;
	max-height:135px;
	_max-width:none;
}
#topYourtheater #photo a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
#topYourtheater #photo a div {
	margin:0.25em;
}
#topYourtheater #photo a:hover {
	color: #ffcc00;
}
#topYourtheater a:visited {
	color: #f5616a;
}
#theaterBtm {
	margin-top:1em;
	background:url(../../img/each/top/yourtheater_btm.jpg) no-repeat;
	text-indent:-9999px;
	height:35px;
	width:100%;
}
/* 1.オススメ

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

#topOsusume {
	background:#FFF;
	margin:10px auto 10px;
}
#topOsusume #title {
	background: url(/img/each/top/osusume_title-trans.png) no-repeat;
	width:100%;
	height:43px;
	position:relative;
	text-indent:-9999px;
	-moz-background-size:contain;
	background-size:contain;
}
#topOsusume #title #recommend {
	z-index:50;
	display:block;
	width:126px;
	height:87px;
	background: url(/img/each/top/osusume_title_recommend-trans.png) no-repeat;
	position:absolute;
	top:0;
	left: 584px;
	-moz-background-size:contain;
	background-size:contain;
}
*html #topOsusume #title #recommend {
	display:none;
}
/* ▼120116▼ */

#topOsusume .month span {
	background:#C00;
	color:#FFF;
	font-size:85%;
	font-weight:bold;
	padding:0 1em;
}
#topOsusume .month {
	margin-bottom:5px;
}
/* ▲120116▲ */



#topOsusume .kikaku {
	z-index:1;
	padding:1% 3%;
}
#topOsusume .kikaku:after {
	clear:both;
}
#topOsusume .kikaku .kikakuR {
	width:78%;
	float:right;
}
#topOsusume .kikaku .kikakuL {
	width:78%;
	float:left;
}
#topOsusume .kikaku .kikakuPhotoL {
	overflow:hidden;
	width:18%;
	float:left;
}
#topOsusume .kikaku .kikakuPhotoL img {
	max-height:135px;
	max-width:100%;
	_max-width:none;
	margin:0 auto 0.5em auto;
}

#topOsusume .kikaku .kikakuPhotoR {
	overflow:hidden;
	width:18%;
	float:right;
}
#topOsusume .kikaku .kikakuPhotoR img {
	max-width:100%;
	max-height:135px;
	_max-width:none;
	margin:0 auto 0.5em auto;
}
/* 120111

btnTokusestu {

	width:112px;

	height:20px;

}*/



/* ▼120111▼ */

#topOsusume .kikaku .btnTokusetsu a,  #topOsusume .kikaku .btnDetail a {
	float:left;
	width:112px;
	height:20px;
	display:block;
	text-indent:-9999px;
}
#topOsusume .kikaku .btnTokusetsu a {
	background:url(/img/common/btn_tokusetsu.gif) top no-repeat;
}
#topOsusume .kikaku .btnTokusetsu a:hover {
	background:url(/img/common/btn_tokusetsu.gif) bottom no-repeat;
}
#topOsusume .kikaku .btnDetail a {
	background:url(/img/common/btn_detail.gif) top no-repeat;
}
#topOsusume .kikaku .btnDetail a:hover {
	background:url(/img/common/btn_detail.gif) bottom no-repeat;
}
/* ▲120111▲ */



/* ここから130730
#topOsusume .kikaku a {
	display:block;
}
*/
#topOsusume .kikaku a {
	display:block;
	color: #bc0d17;
	text-decoration: none;
}
#topOsusume .kikaku a:hover,
#topOsusume .kikaku a:active{
	color: #e64e56;
	text-decoration: underline;
}
/* ここまで130730 */

#topOsusume .kikaku .catchcopy {
	font-family:"ＭＳ Ｐ明朝", "ヒラギノ明朝 Pro W3", "平成明朝", serif;
	text-shadow:0px 1px 2px #ECECEC;
	/*font-family:"sazanami-mincho","ipam","HGS明朝E", "ＭＳ Ｐ明朝", serif;*/

	font-size:110%;
	color: #666;
	letter-spacing:0.1em;
}
#topOsusume .kikaku .title {
	font-weight:bold;
	font-family:"ＭＳ Ｐ明朝", "ヒラギノ明朝 Pro W3", "平成明朝", serif;
	text-shadow:0px 1px 2px #ECECEC;
	font-size:200%;
	/*color: #C00;*/
	color: #a00;
	letter-spacing:0.1em;
	/*padding:0 0 0.25em 0;
	border-bottom:#CCC 1px solid;
	margin-bottom:0.25em;*/
}


#topOsusume .kikaku .title span {
	line-height:1.25em;
}
#topOsusume .kikaku .explain p {
}
/* 2.レギュラー企画

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

#topRegular {
	background:#FFF;
	color:#55452d;
	text-align:center;
	line-height:1.25em;
	margin:2em auto 1.5em auto;
}
#topRegular #title {
	text-indent:-9999px;
	background: url(/img/each/top/regular_title-trans.png) no-repeat;
	height:78px;
	width:100%;
	-moz-background-size:contain;
	background-size:contain;
}
#topRegular .kikakuL {
	width:31.6%;
	float:left;
	margin:0.5% 1.3% 0.5% 0;
	border:#ac8773 3px solid;
	background:#ece5d3;
}
#topRegular .kikakuR {
	float:right;
	margin:0.5% 0 0.5% 0;
	width:31.6%;
	border:#ac8773 3px solid;
	background:#ece5d3;
}
#topRegular .kinyo23 {
	/*float:right;*//*120828修正 + 130328修正*/
	float:left;
	margin:0.5% 0 0.5% 0;
	width:65.4%;
	border:#ac8773 3px solid;
	background:#ece5d3;
}
/*#topRegular .kikakuL img,

#topRegular .kikakuR img,

#topRegular .kinyo23 img{

	margin:0.25em;

}*/



/* 120112 */

#topRegular .kikakuL .photo,  #topRegular .kikakuR .photo,  #topRegular .kinyo23 .photo {
	overflow:hidden;
	float:left;
	width:40%;
	margin:0.5em 0.5em 0.5em 0.25em;
}
/* 120112 */

#topRegular .kikakuL .photo img,  #topRegular .kikakuR .photo img,  #topRegular .kinyo23 .photo img {
	max-height:67px;
	max-width:100%;
	_max-width:none;
}
/*120112

#topRegular .kikakuL img.photo,

#topRegular .kikakuR img.photo,

#topRegular .kinyo23 img.photo{

	display:block;

	float:left;

	width:40%;

	margin:0.5em 0.5em 0.5em 0.25em;

	background:#093;

}*/



#topRegular .kikakuL .txtInner,  #topRegular .kikakuR .txtInner {
	float:left;
	margin-top:0.2em;
	width:50%;
}
#topRegular .kikakuL .txtInner p,  #topRegular .kikakuR .txtInner p {
	float:left;
	font-size:88%;
	line-height:1.4em;
}
#topRegular .kikakuL .btnDetail,  #topRegular .kikakuR .btnDetail,  #topRegular .kinyo23 .btnDetail {
	clear:both;
	height:20px;
	width:100%;
	text-indent:-9999px;
	margin-top:4px;
}
#topRegular .kikakuL .btnDetail a,  #topRegular .kikakuR .btnDetail a,  #topRegular .kinyo23 .btnDetail a {
	height:20px;
	width:100%;
	display:block;
	background: #2E2E2E url(/img/common/btn_detail.gif) center top no-repeat;
}
#topRegular .kikakuL .btnDetail a:hover,  #topRegular .kikakuR .btnDetail a:hover,  #topRegular .kinyo23 .btnDetail a:hover {
	background: #bc0d17 url(/img/common/btn_detail.gif) center bottom no-repeat;
}

.kinyo23{
	background:#ECE5D3 url(/img/each/top/kinyo23_bg.gif) bottom no-repeat!important;
}

.kinyo23 img{
	margin:3px auto 2px auto;
}

.kinyo23 .inner {
	width:460px;
	margin:0 auto 0 2px;
}


.kinyo23 .line {
	display:block;
	/*height:140px;*/
	font-size:1px;
	width:1px;
	float:left;
	height:68px;
}
.kinyo23Kikaku {
	float:left;
	width:114px;
	_width:24%;
}



.kinyo23Kikaku .txtInner {
	margin:2px 0.5em 0 0.5em;
	min-height:46px;
}
.kinyo23Kikaku .title {
	font-size:84%;
	color: #333;
	font-weight:bold;
	margin-bottom:0.5em;
}
.kinyo23Kikaku p {
	font-size:82%;
	line-height:1.25em;
	margin:0!important;
	padding:0!important;
}
.kinyo23Kikaku .photo {
	text-align:center;
	width:96%!important;
	margin:0 2% 3px 2%!important;
	height:69px!important;
}
.kinyo23Kikaku .photo img {
	max-height:69px!important;
	max-width:100%;
	_max-width:none;
}
.kinyo23Kikaku .btnDetail {


}
/* 3.新着情報

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

#topNews {
	width:49.5%;
	float:left;

}
#topNews #inner {
	background:url(/img/each/top/news_trouble_bg.gif) repeat-y;

}
#topNews #title {
	background:url(/img/each/top/news_title.gif) left 0 no-repeat;
	height:56px;
	text-indent:-9999px;
}
#topNews dl {
	margin:0 1em 1em 1em;
}
#topNews dl dt a {
	margin-top:1em;
	padding-left:1em;
	background: url(/img/each/top/arrow_red.gif.gif) 0.5em 0.4em no-repeat;
	text-decoration:none;
}
#topNews dl dd a {
	display:block;
	padding-left:1em;
	padding-right:0.5em;
	text-decoration:none;
	border-bottom:#666 1px dotted;
	padding-bottom:0.5em;
	margin-bottom:0.5em;
}
#topNews .more {
	margin:0 1em 0 0;
	float:right;
	width:102px;
}

#topNews .more a {
	height:17px;
	width:102px;
	background:url(/img/each/top/btn_red_more.gif) no-repeat;
	float:right;
	display:block;
	text-indent:-9999px;
	margin:0.5em 0 0.5em 0;
}


#topNews #btm {
	clear:both;
	height:9px;
	background:url(/img/each/top/news_trouble_btm.gif) left bottom no-repeat;
}




/* 4.障害・放送時間変更のご連絡

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

#topTrouble {
	width:49.5%;
	float:right;
}
#topTrouble #inner {
	background:url(/img/each/top/news_trouble_bg.gif) right repeat-y;
}
#topTrouble #title {
	background:url(/img/each/top/trouble_title.gif) right 0 no-repeat;
	height:56px;
	text-indent:-9999px;
}
#topTrouble dl {
	margin:0 1em 1em 1em;
}
#topTrouble dl dt a {
	margin-top:1em;
	padding-left:1em;
	background: url(/img/each/top/arrow_blue.gif.gif) 0.5em 0.4em no-repeat;
	text-decoration:none;
}
#topTrouble dl dd a {
	display:block;
	padding-left:1em;
	padding-right:0.5em;
	text-decoration:none;
	border-bottom:#666 1px dotted;
	padding-bottom:0.5em;
	margin-bottom:0.5em;
}
#topTrouble .more {
	margin:0 1em 0 0;
	float:right;
	width:102px;
}
#topTrouble .more a {
	height:17px;
	width:102px;
	background:url(/img/each/top/btn_blue_more.gif) no-repeat;
	float:right;
	display:block;
	text-indent:-9999px;
	margin:0.5em 0 0.5em 0;
}

#topTrouble #btm {
	clear:both;
	height:9px;
	background:url(/img/each/top/news_trouble_btm.gif) right bottom no-repeat;
}


/* 4.本日の放送予定

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

#topTimetable {
	color:#FFF;
	width:100%;
	background:url(/img/each/top/timetable_bg.gif) repeat-y;
	text-align:center;
	margin-top:20px;
	margin-bottom:1.5em;
	line-height:1.25em;
	position: relative;
}
#topTimetable #title {
	z-index:1;
	margin-bottom:0.5em;
	background:url(/img/each/top/timetable_title.gif) no-repeat;
	text-indent:-9999px;
	height:44px;
	-moz-background-size:contain;
	background-size:contain;
}
#topTimetable .btnDetail {
	height:20px;
	width:80px;
	position:absolute;
	top:12px;
	left: 149px;
}
#topTimetable .btnDetail a {
	display:block;
	height:20px;
	background:url(/img/each/top/timetable_btn_detail.gif) no-repeat;
	hanging-punctuation:19px;
	width:80px;
	text-indent:-9999px;
}
#topTimetable a {
	text-decoration:none;
}
#topTimetable img {
	display:block;
	margin:auto;
	margin-bottom:0.5em;
	max-height:90px;
	max-width:100%;
	_max-width:none;
}
/*120117add*/

#progImage img {
	display:none;
}
/*120117add 高さを変えたいときはこのheightを修正*/

#programList {
	height:250px;
	overflow:hidden;
	z-index:1;
	position:relative;
	top:0px;
	left:0px;
}
#topTimetable a {
	color:#FFF;
}
#topTimetable a:hover {
	color:#CC0000;
}
#topTimetable .timeline {
	width:92%;
	margin:0.25em auto 0 auto;
	border-left:#545454 1px solid;
	border-right:#545454 1px solid;
	background:#FFF;
}
/*120117add style*/

#topTimetable .timeline dl {
	position:relative;
	top:0px;
	left:0px;
	z-index:1;
}
#topTimetable .timeline dl a {
	cursor:pointer;
	display:block;
	color:#000;
	border-bottom: #999 dotted 1px;
}
/*120117add*/

#topTimetable .timeline dl a.onAir {
	font-weight:bold;
}
#topTimetable .timeline dl a:hover {
	background:#FCC;
}
#topTimetable .timeline dl a dt {
	margin:0.5em 0 0.5em 3%;
	float:left;
	width:20%;
}
#topTimetable .timeline dl a dd {
	margin:0.5em 0 0.5em 3%;
	text-align:left;
	float:left;
	width:70%;
	line-height:1.25em;
}
/*120117update class→id*/

#topTimetable .timeline a#arrowUp {
	display:block;
	background:url(/img/each/top/arrow_up-trans.png) no-repeat;
	height:17px;
	border-left:#545454 1px solid;
	border-right:#545454 1px solid;
	-moz-background-size:contain;
	background-size:contain;
}
/*120117update class→id*/

#topTimetable .timeline a#arrowDown {
	display:block;
	background:url(/img/each/top/arrow_down-trans.png) no-repeat;
	height:16px;
	border-left:#545454 1px solid;
	border-right:#545454 1px solid;
	-moz-background-size:contain;
	background-size:contain;
}
#topTimetable div#btm {
	background:url(/img/each/top/timetable_btm.gif) no-repeat;
	height:8px;
	-moz-background-size:contain;
	background-size:contain;
}

/* 視聴バナー
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */
#shicho-bnr{
  display: none;
}



/* END */